Package org.globus.gram

# Interface GramJobListener

public interface GramJobListener
This interface is used to allow objects created by the Globus user to listen for status changes of GramJobs.

## Method Summary

Modifier and Type
Method
Description
`void`
`statusChanged(GramJob job)`
This method is used to notify the implementer when the status of a GramJob has changed.

## Method Details

### statusChanged

void statusChanged(GramJob job)
This method is used to notify the implementer when the status of a GramJob has changed.

Parameters:
  `job` - The GramJob whose status has changed.